# Uses of Class
org.stianloader.remapper.Remapper

## Uses of Remapper in org.stianloader.remapper

Methods in org.stianloader.remapper that return Remapper
Modifier and Type
Method
Description
`@NotNull Remapper`
Remapper.`remapNode(@NotNull String owner, @NotNull org.objectweb.asm.tree.FieldNode field, @NotNull StringBuilder sharedStringBuilder)`
Remap a `FieldNode`, modifying it and it's contents.
`@NotNull Remapper`
Remapper.`remapNode(@NotNull String owner, @NotNull org.objectweb.asm.tree.MethodNode method, @NotNull StringBuilder sharedStringBuilder)`
Remap a `MethodNode`, modifying it and it's contents.
`@NotNull Remapper`
Remapper.`remapNode(@NotNull org.objectweb.asm.tree.ClassNode node, @NotNull StringBuilder sharedBuilder)`
Remap a `ClassNode`, modifying it and it's contents.